/tmp/package-kdebindings/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/DCOP.pm
/tmp/package-kdebindings/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/DCOP/Object.pm
/tmp/package-kdebindings/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/auto/DCOP/DCOP.bs
/tmp/package-kdebindings/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/auto/DCOP/DCOP.so
/tmp/package-kdebindings/usr/share/man/man3/DCOP.3
